<?xml version="1.0" encoding="UTF-8"?>
<!-- 
 * Copyright (C) 2008 Esmertec AG.
 * Copyright (C) 2008 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
  --><resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
 <!-- MTK resource -->
      <string-array name="pref_key_mms_priority_choices">
        <item>"Vysoká"</item>
        <item>Normální</item>
        <item>"Nízká"</item>
    </string-array>
    <string-array name="default_quick_texts">
        <item>Kde se nacházíte?</item>
        <item>Co děláte?</item>
        <item>Zavolejte zpět! Prosím!</item>
        <item>Omlouvám se, nyní mám schůzku.</item>
        <item>Brzy vám zavolám.</item>
        <item>Nedělejte si starosti! Jsem v pořádku.</item>
        <item>Na cestě domů.</item>
        <item>Přijedu brzy.</item>
        <item>Buď tam, nebo si mě nepřej!</item>
    </string-array>
    <string-array name="pref_mms_creation_mode_choices">
        <item>Omezený režim</item>
        <item>Varovný režim</item>
        <item>Volný režim</item>
    </string-array>
    <string-array name="pref_mms_size_limit_choices">
        <item>100K</item>
        <item>200K</item>
        <item>300K</item>
    </string-array>
    <string-array name="pref_mms_size_limit_values">
        <item>100</item>
        <item>200</item>
        <item>300</item>
    </string-array>
    <string-array name="pref_sms_save_location_choices">
        <item>Telefon</item>
        <item>Karta SIM</item>
    </string-array>
    <string-array name="pref_tablet_sms_save_location_choices">
        <item>Zařízení</item>
        <item>Karta SIM</item>
    </string-array>
    <string-array name="pref_sms_input_mode_choice"> 
        <item>Abeceda GSM</item>  
        <item>Unicode</item>  
        <item>Automaticky</item> 
    </string-array>
    <string-array name="pref_message_font_size_choices">
        <item>Použít systémovou velikost písma</item>
        <item>"Malá"</item>
        <item>"Střední"</item>
        <item>"Velký"</item>
        <item>"Velmi velký"</item>
     </string-array>
    <string-array name="pref_key_sms_priority_values">
        <item>"Normální"</item>
        <item>Interaktivní</item>
        <item>Naléhavé</item>
        <item>Nouze</item>
    </string-array>
    <string-array name="ct_sms_save_location_array">
        <item>"Telefon"</item>
        <item> </item>
    </string-array>
</resources>